<scsimulator_matrix>
<trip name="paraiso_regular_0" origin="1952545091" destination="60609874" link_origin="872" count="1" start="102" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_1" origin="1952545091" destination="60609874" link_origin="872" count="1" start="106" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_2" origin="1952545091" destination="60609874" link_origin="872" count="1" start="122" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_3" origin="1952545091" destination="60609874" link_origin="872" count="1" start="145" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_4" origin="1952545091" destination="60609874" link_origin="872" count="1" start="170" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_5" origin="1952545091" destination="60609874" link_origin="872" count="1" start="170" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_6" origin="1952545091" destination="60609874" link_origin="872" count="1" start="177" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_7" origin="1952545091" destination="60609874" link_origin="872" count="1" start="192" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_8" origin="1952545091" destination="60609874" link_origin="872" count="1" start="196" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_9" origin="1952545091" destination="60609874" link_origin="872" count="1" start="204" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_10" origin="1952545091" destination="60609874" link_origin="872" count="1" start="233" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_11" origin="1952545091" destination="60609874" link_origin="872" count="1" start="242" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_12" origin="1952545091" destination="60609874" link_origin="872" count="1" start="243" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_13" origin="1952545091" destination="60609874" link_origin="872" count="1" start="254" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_14" origin="1952545091" destination="60609874" link_origin="872" count="1" start="255" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_15" origin="1952545091" destination="60609874" link_origin="872" count="1" start="271" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_16" origin="1952545091" destination="60609874" link_origin="872" count="1" start="279" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_17" origin="1952545091" destination="60609874" link_origin="872" count="1" start="285" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_18" origin="1952545091" destination="60609874" link_origin="872" count="1" start="298" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_19" origin="1952545091" destination="60609874" link_origin="872" count="1" start="304" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_20" origin="1952545091" destination="60609874" link_origin="872" count="1" start="307" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_21" origin="1952545091" destination="60609874" link_origin="872" count="1" start="337" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_22" origin="1952545091" destination="60609874" link_origin="872" count="1" start="347" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_23" origin="1952545091" destination="60609874" link_origin="872" count="1" start="375" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_24" origin="1952545091" destination="60609874" link_origin="872" count="1" start="380" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_25" origin="1952545091" destination="60609874" link_origin="872" count="1" start="416" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_26" origin="1952545091" destination="60609874" link_origin="872" count="1" start="432" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_27" origin="1952545091" destination="60609874" link_origin="872" count="1" start="436" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_28" origin="1952545091" destination="60609874" link_origin="872" count="1" start="445" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_29" origin="1952545091" destination="60609874" link_origin="872" count="1" start="453" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_30" origin="1952545091" destination="60609874" link_origin="872" count="1" start="466" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_31" origin="1952545091" destination="60609874" link_origin="872" count="1" start="473" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_32" origin="1952545091" destination="60609874" link_origin="872" count="1" start="499" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_33" origin="1952545091" destination="60609874" link_origin="872" count="1" start="504" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_34" origin="1952545091" destination="60609874" link_origin="872" count="1" start="546" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_35" origin="1952545091" destination="60609874" link_origin="872" count="1" start="563" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_36" origin="1952545091" destination="60609874" link_origin="872" count="1" start="616" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_37" origin="1952545091" destination="60609874" link_origin="872" count="1" start="618" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_38" origin="1952545091" destination="60609874" link_origin="872" count="1" start="627" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_39" origin="1952545091" destination="60609874" link_origin="872" count="1" start="666" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_40" origin="1952545091" destination="60609874" link_origin="872" count="1" start="669" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_41" origin="1952545091" destination="60609874" link_origin="872" count="1" start="675" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_42" origin="1952545091" destination="60609874" link_origin="872" count="1" start="696" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_43" origin="1952545091" destination="60609874" link_origin="872" count="1" start="733" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_44" origin="1952545091" destination="60609874" link_origin="872" count="1" start="735" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_45" origin="1952545091" destination="60609874" link_origin="872" count="1" start="753" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_46" origin="1952545091" destination="60609874" link_origin="872" count="1" start="755" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_47" origin="1952545091" destination="60609874" link_origin="872" count="1" start="758" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_48" origin="1952545091" destination="60609874" link_origin="872" count="1" start="769" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_49" origin="1952545091" destination="60609874" link_origin="872" count="1" start="772" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_50" origin="1952545091" destination="60609874" link_origin="872" count="1" start="794" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_51" origin="1952545091" destination="60609874" link_origin="872" count="1" start="794" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_52" origin="1952545091" destination="60609874" link_origin="872" count="1" start="800" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_53" origin="1952545091" destination="60609874" link_origin="872" count="1" start="800" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_54" origin="1952545091" destination="60609874" link_origin="872" count="1" start="813" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_55" origin="1952545091" destination="60609874" link_origin="872" count="1" start="823" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_56" origin="1952545091" destination="60609874" link_origin="872" count="1" start="830" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_57" origin="1952545091" destination="60609874" link_origin="872" count="1" start="831" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_58" origin="1952545091" destination="60609874" link_origin="872" count="1" start="841" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_59" origin="1952545091" destination="60609874" link_origin="872" count="1" start="856" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_60" origin="1952545091" destination="60609874" link_origin="872" count="1" start="863" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_61" origin="1952545091" destination="60609874" link_origin="872" count="1" start="882" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_62" origin="1952545091" destination="60609874" link_origin="872" count="1" start="889" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_63" origin="1952545091" destination="60609874" link_origin="872" count="1" start="890" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_64" origin="1952545091" destination="60609874" link_origin="872" count="1" start="920" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_65" origin="1952545091" destination="60609874" link_origin="872" count="1" start="949" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_66" origin="1952545091" destination="60609874" link_origin="872" count="1" start="964" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_67" origin="1952545091" destination="60609874" link_origin="872" count="1" start="972" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_68" origin="1952545091" destination="60609874" link_origin="872" count="1" start="975" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_69" origin="1952545091" destination="60609874" link_origin="872" count="1" start="984" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_70" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1023" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_71" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1026" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_72" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1043" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_73" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1058" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_74" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1064" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_75" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1066" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_76" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1075" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_77" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1109" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_78" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1123" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_79" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1157" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_80" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1162" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_81" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1162" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_82" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1164" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_83" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1174" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_84" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1180" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_85" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1180" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_86" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1201" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_87" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1204" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_88" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1205" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_89" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1219" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_90" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1238" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_91" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1270" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_92" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1290" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_93" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1323" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_94" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1335" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_95" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1379" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_96" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1382" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_97" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1384" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_98" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1413" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_99" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1427" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_100" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1458" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_101" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1462" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_102" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1489" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_103" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1492" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_104" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1496" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_105" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1528" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_106" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1536" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_107" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1553" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_108" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1581" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_109" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1607" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_110" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1622" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_111" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1639" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_112" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1651" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_113" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1691" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_114" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1701" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_115" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1703" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_116" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1705" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_117" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1722" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_118" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1741" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_119" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1748" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_120" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1784" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_121" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1801" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_122" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1801" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_123" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1802" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_124" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1817" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_125" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1835" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_126" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1860" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_127" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1861" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_128" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1869" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_129" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1873" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_130" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1892" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_131" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1899" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_132" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1900" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_133" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1903" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_134" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1911" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_135" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1933" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_136" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1939" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_137" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1943" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_138" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1956" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_139" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1983" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_140" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2006" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_141" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2010" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_142" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2014" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_143" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2016" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_144" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2028" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_145" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2061" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_146" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2066" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_147" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2066" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_148" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2074" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_149" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2082" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_150" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2122" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_151" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2126" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_152" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2127" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_153" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2134" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_154" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2148" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_155" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2152" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_156" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2153" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_157" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2165" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_158" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2170" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_159" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2233" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_160" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2233" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_161" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2243" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_162" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2295" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_163" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2314" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_164" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2317" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_165" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2320" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_166" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2335" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_167" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2357" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_168" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2364" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_169" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2366" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_170" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2370" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_171" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2422" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_172" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2456" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_173" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2470" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_174" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2482" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_175" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2500" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_176" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2512" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_177" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2554" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_178" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2560" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_179" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2565" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_180" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2589" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_181" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2615" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_182" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2616" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_183" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2630" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_184" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2638" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_185" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2654" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_186" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2656" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_187" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2657" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_188" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2658" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_189" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2680" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_190" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2710" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_191" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2715" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_192" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2727" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_193" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2865" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_194" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2870" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_195" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2882" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_196" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2890" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_197" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2909" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_198" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2971" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_199" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2985" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_200" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3056" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_201" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3074" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_202" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3134" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_203" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3179" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_204" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3180" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_205" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3236" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_206" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3237" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_207" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3259" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_208" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3270" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_209" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3285" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_210" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3286" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_211" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3303" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_212" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3309" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_213" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3324" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_214" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3365" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_215" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3402" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_216" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3411" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_217" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3459" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_218" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3462" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_219" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3498" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_220" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3508" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_221" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3538" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_222" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3542" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_223" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3546" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_224" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3554" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_225" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3564" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_226" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3565" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_227" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3571" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_228" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3575" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_229" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3575" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_230" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3605" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_231" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3650" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_232" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3673" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_233" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3684" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_234" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3686" mode="car" traffic_model="car_following"/>
<trip name="paraiso_dr_0" origin="1952545091" destination="60609874" link_origin="872" count="53" start="95" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_1" origin="1952545091" destination="60609874" link_origin="872" count="53" start="185" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_2" origin="1952545091" destination="60609874" link_origin="872" count="53" start="275" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_3" origin="1952545091" destination="60609874" link_origin="872" count="53" start="365" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_4" origin="1952545091" destination="60609874" link_origin="872" count="53" start="455" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_5" origin="1952545091" destination="60609874" link_origin="872" count="53" start="545" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_6" origin="1952545091" destination="60609874" link_origin="872" count="53" start="635" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_7" origin="1952545091" destination="60609874" link_origin="872" count="53" start="725" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_8" origin="1952545091" destination="60609874" link_origin="872" count="53" start="815" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_9" origin="1952545091" destination="60609874" link_origin="872" count="53" start="905" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_10" origin="1952545091" destination="60609874" link_origin="872" count="53" start="995" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_11" origin="1952545091" destination="60609874" link_origin="872" count="53" start="1085" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_12" origin="1952545091" destination="60609874" link_origin="872" count="53" start="1175" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_13" origin="1952545091" destination="60609874" link_origin="872" count="53" start="1265" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_14" origin="1952545091" destination="60609874" link_origin="872" count="53" start="1355" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_15" origin="1952545091" destination="60609874" link_origin="872" count="53" start="1445" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_16" origin="1952545091" destination="60609874" link_origin="872" count="53" start="1535" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_17" origin="1952545091" destination="60609874" link_origin="872" count="53" start="1625" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_18" origin="1952545091" destination="60609874" link_origin="872" count="53" start="1715" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_19" origin="1952545091" destination="60609874" link_origin="872" count="53" start="1805" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_20" origin="1952545091" destination="60609874" link_origin="872" count="53" start="1895" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_21" origin="1952545091" destination="60609874" link_origin="872" count="53" start="1985" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_22" origin="1952545091" destination="60609874" link_origin="872" count="53" start="2075" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_23" origin="1952545091" destination="60609874" link_origin="872" count="53" start="2165" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_24" origin="1952545091" destination="60609874" link_origin="872" count="53" start="2255" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_25" origin="1952545091" destination="60609874" link_origin="872" count="53" start="2345" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_26" origin="1952545091" destination="60609874" link_origin="872" count="53" start="2435" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_27" origin="1952545091" destination="60609874" link_origin="872" count="53" start="2525" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_28" origin="1952545091" destination="60609874" link_origin="872" count="53" start="2615" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_29" origin="1952545091" destination="60609874" link_origin="872" count="53" start="2705" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_30" origin="1952545091" destination="60609874" link_origin="872" count="53" start="2795" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_31" origin="1952545091" destination="60609874" link_origin="872" count="53" start="2885" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_32" origin="1952545091" destination="60609874" link_origin="872" count="53" start="2975" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_33" origin="1952545091" destination="60609874" link_origin="872" count="53" start="3065" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_34" origin="1952545091" destination="60609874" link_origin="872" count="53" start="3155" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_35" origin="1952545091" destination="60609874" link_origin="872" count="53" start="3245" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_36" origin="1952545091" destination="60609874" link_origin="872" count="53" start="3335" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_37" origin="1952545091" destination="60609874" link_origin="872" count="53" start="3425" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_38" origin="1952545091" destination="60609874" link_origin="872" count="53" start="3515" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_39" origin="1952545091" destination="60609874" link_origin="872" count="53" start="3605" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_regular0" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="31" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular1" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="48" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular2" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="55" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular3" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="70" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular4" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="84" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular5" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="90" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular6" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="92" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular7" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="93" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular8" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="117" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular9" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="148" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular10" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="174" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular11" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="175" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular12" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="177" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular13" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="187" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular14" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="194" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular15" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="209" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular16" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="209" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular17" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="212" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular18" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="214" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular19" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="228" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular20" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="267" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular21" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="273" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular22" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="275" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular23" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="335" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular24" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="350" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular25" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="366" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular26" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="368" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular27" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="384" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular28" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="396" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular29" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="401" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular30" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="415" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular31" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="423" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular32" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="442" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular33" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="446" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular34" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="462" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular35" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="464" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular36" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="474" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular37" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="474" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular38" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="474" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular39" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="478" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular40" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="508" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular41" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="512" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular42" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="528" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular43" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="549" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular44" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="555" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular45" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="591" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular46" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="603" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular47" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="620" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular48" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="624" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular49" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="625" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular50" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="656" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular51" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="669" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular52" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="704" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular53" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="732" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular54" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="766" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular55" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="774" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular56" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="799" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular57" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="804" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular58" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="824" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular59" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="825" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular60" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="839" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular61" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="842" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular62" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="850" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular63" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="851" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular64" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="853" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular65" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="868" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular66" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="875" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular67" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="881" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular68" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="900" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular69" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="907" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular70" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="911" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular71" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="916" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular72" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="920" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular73" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="939" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular74" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="942" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular75" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="943" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular76" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="944" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular77" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="954" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular78" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="955" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular79" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="962" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular80" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="968" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular81" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="970" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular82" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="979" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular83" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="990" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular84" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="994" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular85" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1002" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular86" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1011" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular87" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1018" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular88" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1025" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular89" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1026" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular90" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1040" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular91" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1046" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular92" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1047" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular93" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1050" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular94" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1052" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular95" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1066" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular96" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1075" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular97" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1093" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular98" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1102" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular99" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1107" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular100" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1129" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular101" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1134" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular102" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1135" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular103" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1138" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular104" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1163" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular105" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1186" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular106" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1201" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular107" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1233" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular108" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1239" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular109" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1252" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular110" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1257" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular111" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1257" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular112" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1314" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular113" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1347" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular114" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1368" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular115" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1371" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular116" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1385" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular117" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1398" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular118" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1402" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular119" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1407" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular120" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1420" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular121" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1434" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular122" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1439" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular123" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1439" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular124" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1479" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular125" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1501" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular126" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1501" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular127" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1505" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular128" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1506" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular129" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1524" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular130" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1541" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular131" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1561" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular132" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1563" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular133" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1572" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular134" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1572" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular135" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1582" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular136" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1588" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular137" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1593" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular138" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1596" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular139" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1598" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular140" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1618" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular141" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1620" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular142" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1625" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular143" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1626" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular144" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1635" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular145" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1639" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular146" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1643" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular147" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1645" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular148" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1648" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular149" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1655" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular150" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1677" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular151" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1680" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular152" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1693" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular153" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1727" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular154" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1759" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular155" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1819" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular156" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1820" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular157" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1820" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular158" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1831" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular159" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1831" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular160" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1833" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular161" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1842" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular162" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1855" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular163" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1873" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular164" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1884" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular165" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1944" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular166" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1951" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular167" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1955" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular168" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1955" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular169" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1971" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular170" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1995" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular171" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2064" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular172" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2069" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular173" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2070" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular174" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2076" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular175" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2098" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular176" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2104" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular177" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2112" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular178" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2140" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular179" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2145" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular180" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2150" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular181" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2152" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular182" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2157" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular183" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2164" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular184" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2167" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular185" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2174" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular186" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2202" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular187" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2221" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular188" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2232" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular189" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2239" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular190" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2247" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular191" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2248" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular192" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2271" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular193" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2274" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular194" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2275" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular195" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2279" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular196" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2285" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular197" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2288" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular198" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2289" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular199" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2304" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular200" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2305" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular201" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2317" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular202" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2324" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular203" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2331" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular204" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2339" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular205" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2347" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular206" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2360" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular207" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2377" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular208" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2400" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular209" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2403" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular210" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2406" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular211" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2421" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular212" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2426" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular213" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2438" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular214" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2450" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular215" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2450" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular216" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2471" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular217" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2473" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular218" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2491" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular219" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2492" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular220" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2514" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular221" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2535" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular222" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2545" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular223" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2550" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular224" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2550" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular225" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2583" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular226" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2590" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular227" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2595" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular228" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2621" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular229" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2640" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular230" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2642" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular231" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2652" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular232" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2713" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular233" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2722" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular234" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2762" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular235" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2797" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular236" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2882" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular237" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2893" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular238" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2893" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular239" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2906" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular240" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2909" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular241" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2920" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular242" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2926" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular243" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2933" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular244" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2936" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular245" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2945" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular246" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2966" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular247" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2986" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular248" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2990" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular249" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3003" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular250" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3017" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular251" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3036" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular252" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3037" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular253" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3038" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular254" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3043" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular255" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3065" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular256" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3072" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular257" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3095" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular258" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3105" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular259" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3121" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular260" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3148" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular261" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3160" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular262" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3173" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular263" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3191" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular264" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3208" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular265" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3211" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular266" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3216" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular267" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3229" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular268" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3241" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular269" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3247" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular270" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3265" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular271" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3268" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular272" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3286" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular273" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3288" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular274" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3310" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular275" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3311" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular276" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3323" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular277" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3354" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular278" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3361" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular279" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3374" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular280" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3389" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular281" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3401" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular282" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3410" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular283" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3412" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular284" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3446" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular285" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3456" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular286" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3458" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular287" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3462" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular288" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3488" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular289" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3490" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular290" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3500" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular291" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3512" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular292" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3513" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular293" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3533" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular294" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3540" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular295" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3546" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular296" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3554" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular297" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3561" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular298" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3563" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular299" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3565" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular300" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3570" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular301" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3573" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular302" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3574" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular303" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3579" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular304" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3610" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular305" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3621" mode="car" traffic_model="car_following"/>
<trip name="consolacao_dr_0" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="27" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_1" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="117" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_2" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="207" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_3" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="297" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_4" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="387" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_5" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="477" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_6" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="567" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_7" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="657" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_8" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="747" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_9" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="837" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_10" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="927" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_11" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="1017" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_12" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="1107" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_13" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="1197" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_14" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="1287" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_15" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="1377" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_16" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="1467" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_17" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="1557" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_18" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="1647" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_19" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="1737" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_20" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="1827" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_21" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="1917" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_22" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="2007" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_23" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="2097" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_24" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="2187" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_25" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="2277" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_26" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="2367" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_27" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="2457" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_28" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="2547" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_29" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="2637" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_30" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="2727" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_31" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="2817" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_32" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="2907" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_33" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="2997" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_34" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="3087" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_35" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="3177" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_36" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="3267" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_37" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="3357" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_38" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="3447" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_39" origin="60609819" destination="1421376041" link_origin="1425" count="69" start="3537" mode="car" traffic_model="freespeed"/>
</scsimulator_matrix>
